{
  "name": "df_test",
  "version": "1.0.0",
  "description": "playwright tests for DF",
  "main": "index.js",
  "scripts": {
    "install": "npx playwright install",
    "test": "npx playwright test playwright.spec.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/a.elagin/df_test.git"
  },
  "keywords": [
    "playwright",
    "npm",
    "node",
    "npm",
    "testing",
    "df"
  ],
  "author": "Elagin Alex",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/a.elagin/df_test/issues"
  },
  "homepage": "https://gitlab.com/a.elagin/df_test#readme",
  "devDependencies": {
    "dotenv": "^10.0.0",
    "@playwright/test": "^1.16.3"
  }
}
